Subject: Re: bug#62415: Bump %webkit-version

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 28 Mar 2023 10:14:26 -0400

Hi Leo,

Leo Famulari <[email-masked]> writes:

> On Fri, Mar 24, 2023 at 08:17:30AM -0400, Maxim Cournoyer wrote:
>> We can't downgrade due to security fixes applied in 2.38.5.  We should
>> try 2.40.0 I guess.
>
> I sent a patch. The QA output shows almost complete breakage:
>
> https://qa.guix.gnu.org/issue/62425

I'm testing a branch where I've grouped a couple changes (ffmpeg 6,
webkitgtk 2.40, gstreamer 2.22, etc.) that are about < 2000 rebuilds.

If it seems good, I plan to merge it to staging first, and after it's
built, if there are no blockers, I'd like to merge staging to master.

Does that sound reasonable?

-- 
Thanks,
Maxim